Subject: [Ntp] FW: New Version Notification for draft-ietf-ntp-update-registries-03.txt

From: "Salz, Rich" <[email-masked]>
Date: Fri, 15 Oct 2021 20:35:38 +0000

I would like this document to be put into WG Last Call.

I don't know if it should be informational or proposed standard.
	5905, 8573, 7822 are proposed standard
	5906 is informational
	7821 is experimental

On 10/15/21, 4:30 PM, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-ietf-ntp-update-registries-03.txt
    has been successfully submitted by Rich Salz and posted to the
    IETF repository.

    Name:		draft-ietf-ntp-update-registries
    Revision:	03
    Title:		Updating the NTP Registries
    Document date:	2021-10-15
    Group:		ntp
    Pages:		10
    URL:            https://www.ietf.org/archive/id/draft-ietf-ntp-update-registries-03.txt 
    Status:         https://datatracker.ietf.org/doc/draft-ietf-ntp-update-registries/ 
    Html:           https://www.ietf.org/archive/id/draft-ietf-ntp-update-registries-03.html 
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-ntp-update-registries 
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-ntp-update-registries-03 

    Abstract:
       The Network Time Protocol (NTP) and Network Time Security (NTS)
       documents define a number of assigned number registries, collectively
       called the NTP registries.  Some registries have wrong values, some
       registries do not follow current common practice, and some are just
       right.  For the sake of completeness, this document reviews all NTP
       and NTS registries.

       This document updates RFC 5905, RFC 5906, RFC 8573, RFC 7822, and RFC
       7821.